@charset "UTF-8";

/* ===================================================================
global
=================================================================== */
:root {
    --color01: #333333;
    --color02: #c5c09c;
    --color03: #dbe0d1;
    --color04: #c9b95d;
    --color05: #467302;
    --color06: #b3c6b3;
    --color07: #fff;
    --color08: #727272;
    
}
html {
    font-size: 16px;
}
body {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    color:var(--color01);
    line-height: 1.75;
}
h2 {
    font-size: 16px;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
a {
    color: var(--color01);
    text-decoration: none;
}
li {
    list-style-type: none;
}
.inner {
    max-width: 1200px;
    margin: 0 auto;
}
.title  {
    position: relative;
    width: 112px;
    margin: 0 auto;
    margin-bottom: 96px;
}
.title::before {
    position: absolute;
    font-size: 58px;
    font-family: "Short Stack", cursive;
    font-weight: 400;
}
.title::after {
    content: url(../images/rice.svg);
    position: absolute;
    width: 29px;
    height: 46px;
}
/* ===================================================================
header
=================================================================== */
header {
    height: 88px;
    display: flex;
}
h1 {
    margin: 13px 0 0 16px;
    z-index: 10;
}
.pc-menu ul {
    display: flex;
    justify-content: space-between;
}
.pc-menu {
    width: 373px;
    position: fixed;
    right: 19vw;
    z-index: 1000;
    margin: 32px 32px 0 0;
}
.pc-menu a {
    color: var(--color08);
}
.pc-menu a:hover {
    color: var(--color01);
}
/* =======ハンバーガーを押して出てくるメニュー画面の設定======= */
header .sp-menu {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100vh;
    background: rgba(219,224,209,0.95);
    transition: .4s;
    /* ↓ここで通常時は非表示 */
    opacity: 0;
    visibility: hidden;
}
header .sp-menu ul {
    /* width: fit-content;
    margin: 0 auto; */
    margin-top: 135px;
}
header .sp-menu ul li {
    border-bottom: 1px solid var(--color05);
}
header .sp-menu ul li a {
    display: block;
    padding-left: 50px;
    padding: 20px 0 20px 50px;
}
header .sp-menu ul li:nth-child(1) {
    border-top: 1px solid var(--color05);

}
/* =======jQueryで付与されるis-activeによって表示====== */
header .sp-menu.is-active {
    opacity: 1;
    visibility: visible;
}
  
/* ===================================================================
fb
=================================================================== */
.fb {
    display: flex;
    justify-content: space-between;
    height: 612px;
}
.fb_boxreft {
    width: 100vw;
}
.fb strong {
    font-family: "Short Stack", cursive;
    font-weight: 400;
    display: block;
    font-size: 80px;
    /* margin-top: 112px; */
    margin-top: 83px;
    margin-left: 15%;
}
.sumiya {
    /* margin-top: 80px; */
    margin-top: 30px;
    margin-left: 34%;
    width: 320px;
}
.fb_boxreft img {
    /* margin-top: 38px; */
    margin-left: 24px;
}
.fb_imgright {
    margin-right: 126px;
}


/* テキストがバラバラに出現 */
.TextRandomAnime span {
    opacity: 0;
    display: inline-block;
    transform: translateY(20px); /* 初期位置を少し下に設定 */
}
.TextRandomAnime.appearRandomtext span { 
    animation: text_randomanime_on 1.5s ease-in-out forwards; /* アニメーション時間を1.5秒に設定 */
}
/* アニメーションで透過を0から1に変化させ、位置を元に戻す */
@keyframes text_randomanime_on {
    0% {
        opacity: 0;
        /* transform: translateY(20px); 初期位置 */
    }
    100% {
        opacity: 1;
        /* transform: translateY(0); 位置を元に戻す */
    }
}
.TextRandomAnime.appearRandomtext span:nth-child(2n) {
    animation-delay: .5s; /* spanのついた2の倍数の文字列の変化を0.5秒遅らせる */
}
.TextRandomAnime.appearRandomtext span:nth-child(3n+1) {
    animation-delay: .15s; /* spanのついた3の倍数＋1の文字列の変化を0.15秒遅らせる */
}
/* <br>タグに特定のスタイルを追加して間隔を正常に保つ */
.TextRandomAnime br {
    display: block;
    margin: 0;
    line-height: 1.2; /* 必要に応じて調整 */
}


/* ゆらゆらアニメーション */
.frog{
    transform-origin: center bottom;
    animation: yurayura 8s infinite ease-in-out;
    transform-origin: 50% 200%; /* 基準位置を草の中央に設定 */
}
@keyframes yurayura {
    0% {
        transform: rotate(0deg);
    }
    25% {
        transform: rotate(1deg);
    }
    50% {
        transform: rotate(-1deg);
    }
    75% {
        transform: rotate(1deg);
    }
    100% {
        transform: rotate(0deg);
    }
}
/* ===================================================================
comment
=================================================================== */
.comment {
    height: 291px;
    background-color: var(--color05);
    color: var(--color07);
    /* セクション間の余白116px */
    margin-bottom: 211px;
}
.comment .inner {
    padding: 56px 32px;
    text-align: center;
    max-width: 701px;
    height: 291px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.newline_540 {
    display: none;
}

/* じわっと出現 */
.blur{
	animation-name:blurAnime;
	animation-duration:1.3s;
	animation-fill-mode:forwards;
}

@keyframes blurAnime{
  from {
	filter: blur(10px);
	transform: scale(1.02);
	opacity: 0;
  }

  to {
	filter: blur(0);
	transform: scale(1);
	opacity: 1;
  }
}

.blurTrigger{
    opacity: 0;
}
/* ===================================================================
service
=================================================================== */
#service {
    margin-bottom: 136px;
}
#service .inner {
    padding: 0 32px;
    position: relative;
}
.hidden {
    display: none;
}
.service_footprints {
    position: absolute;
}
.footprints01 {
    top: -270px;
    right: 100px;
}
.footprints02 {
    top: -160px;
    right: 60px;
}
.footprints03 {
    top: -100px;
    right: 180px;
}
.footprints04 {
    top: 20px;
    right: 130px;
}
.footprints05 {
    top: 60px;
    right: 270px;

}
.footprints06 {
    top: 280px;
    right: 380px;
    z-index: -10;

}
.footprints07 {
    top: 440px;
    right: 770px;
    z-index: -10;

}
#service .title {
    position: relative;
    text-align: center;
}
#service .title::before {
    content: "Service";
    top: -75px;
    left: -65px;
}
#service .title::after {
    top: -48px;
    left: -110px;
}
#service ul {
    display: flex;
    /* gap: calc((100% - (354px * 3))); */
    justify-content: space-between;
}
#service li {
    /* flex: 0 0 354px; */
    background-color: var(--color03);
    max-width: 32%;
    /* max-width: 354px; */
    height: 579px;
    text-align: center;
    padding: 48px 40px;
    border-radius: 45px;
}
.service_list01 {
    position: relative;
}
.service_list01::after {
    position: absolute;
    content: url(../images/dog01.svg);
    top: 517px;
    left: -152px;
    width: 215px;
}
.service_list03 {
    position: relative;
}
/* .service_list03::before {
    position: absolute;
    content: url(../images/footprintsgroup01_5.svg);
    top: -379px;
    left: 4vw;
    width: 271px;
} */
#service li h3 {
    margin-bottom: 48px;
    font-family: "Short Stack", cursive;
    font-weight: 400;
}
.service_imgbox {
    height: 131px;
    margin-bottom: 40px;
}
#service li p {
    text-align: left;
}
/* ===================================================================
work
=================================================================== */
#work {
    background-color: var(--color06);
    padding-top: 211px;
    padding-bottom: 136px;
    margin-bottom: 136px;
}
#work .inner {
    padding: 0 32px;
    position: relative;
}
#work .title::before {
    content: "Work";
    top: -75px;
    left: -39px;
}
#work .title::after {
    top: -48px;
    left: -94px;
}
/* ↓h3共通 */
.sabtitle {
    position: relative;
    width: fit-content;
    margin: 0 auto 70px auto;
    font-family: "Short Stack", cursive;
    font-weight: 400;
    font-size: 24px;
}
.sabtitle::before {
    position: absolute;
    content: url(../images/title_border01.svg);
    width: 222px;
}
/* ↑ */
.sabtitle01::before {
    top: 13px;
    left: -45px;
}
.sabtitle02::before {
    top: 11px;
    left: -50px;
    width: 200px;
}
.sabtitle02::after {
    position: absolute;
    content: url(../images/bales.svg);
    width: 245px;
    top: -117px;
    right: -40vw;
}
.sabtitle03::before {
    width: 292px;
    top: 16px;
    left: -59px;
}
.wiok_role {
    color: var(--color08);
}
.work_list_big {
    margin-bottom: 96px;
}
#work h4 {
    font-size: 18px;
    font-weight: 400;
}
.work_imgbox {
    overflow:hidden;
}
.work_imgbox img {
    transition: transform 0.3s ease-out;
    width: 100%;
}
.work_imgbox img:hover {
    transform:scale(1.1,1.1);
    transition: transform 0.3s ease-out;
}
.work_list_big a {
    display: flex;
    gap: 64px;
    /* justify-content: space-between; */
}
.work_textbox {
    align-self: flex-end;
    max-width: 350px;
}
/* .work_list01 a {
    position: relative;
}
.work_list01 a::before {
    position: absolute;
    content: url(../images/footprintsgroup02.svg);
    top: -266px;
    left: -27px;
    width: 157px;
} */

/* .work_list02 {
    overflow: hidden;
    border: 1px solid #000;
} */
.work_footprints {
    position: absolute;
}
.work_footprints01 {
    top: -100px;
    left: 40px;
}
.work_footprints02 {
    top: -20px;
    left: 0;
}
.work_footprints03 {
    top: -40px;
    left: 120px;
}
.work_footprints04 {
    top: 50px;
    left: 100px;
}
.work_list02 a {
    position: relative;
}
/* .work_list02 a::before {
    position: absolute;
    content: url(../images/footprintsgroup02.svg);
    top: -136px;
    right: -194px;
    width: 157px;
} */
.work_list02 .work_textbox {
    order: 1;
}
.work_list02 div:nth-of-type(1) {
    order: 2;
} 
.work_list02 .work_imgbox img {
    max-width: 713px;
}
.work_textbox p:nth-of-type(1) {
    margin-bottom: 40px;
}
.webdesign_list_top {
    margin-bottom: 64px;
    display: flex;
    gap: 60px;
}
.webdesign_list_top>div,.webdesign_list_bottom>div {
    width: 48%;
}
.webdesign_list_bottom {
    margin-bottom: 136px;
    /* display: flex;
    gap: 60px; */
}
.webdesign_list_top h4,.webdesign_list_bottom h4 {
    padding-top: 40px;
}
.graphicdesign_list_box {
    display: flex;
    gap: 60px;
}
.graphicdesign_list01 p {
    position: relative;
}
.graphicdesign_list01 p::before {
    position: absolute;
    content: url(../images/bales.svg);
    width: 200px;
    top: 1px;
    left: -196px;
}
/* js */
.container {
    margin-bottom: 136px;
    /* width: 100%; */
}
/* 中央以外のスライド */
.slide img {
    height: auto;
    opacity: .3;
    transform: scale(.8); 
    transition: opacity .5s, transform .5s;
    width: 100%;
}
/* 中央のスライド */
.banner_imgbox .slick-center img {
    opacity: 1;
    transform: scale(1);
}
.luminous_smallimg {
    width: 200px;
}
/* ===================================================================
about
=================================================================== */
#about {
    padding-top: 75px;
    margin-bottom: 136px;
}
#about .inner {
    position: relative;
}
.about_footprints {
    position: absolute;
}
.about_footprints01 {
    top: -280px;
    right: 10px;
}
.about_footprints02 {
    top: -228px;
    right: 110px;
}
.about_footprints03 {
    top: -120px;
    right: 70px;
}
.about_footprints04 {
    top: -90px;
    right: 180px;
}
.about_footprints05 {
    top: 0;
    right: 120px;
}
.about_footprints06 {
    top: 50px;
    right: 240px;
}
#about .title::before {
    content: "About";
    top: -75px;
    left: -39px;
}
#about .title::after {
    top: -48px;
    left: -94px;
}
.about_wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 4vw;
}
.about_wrapper_right {
    background-color: var(--color03);
    padding: 96px 16px;
    width: 643px;
}
.about_box {
    max-width: 506px;
    margin: 0 auto;
}
.about_box p {
    margin-bottom: 64px;
}
.about_box h3 {
    margin-bottom: 24px;
}
.skill_box {
    display: flex;
    gap: 24px;
}
.about_box dl {
    display: flex;
    gap: 48px;
}
.about_box dt {
    font-size: 18px;
    width: 93px;
    /* margin-right: 24px; */
}
.skill_box dd {
    flex-shrink: 0; /* dd 内の要素を縮小しない */
}
.about_box dd img {
    width: 110px;
}
/* ===================================================================
contact
=================================================================== */
#contact {
    margin-bottom: 136px;
    padding-top: 75px;
}
#contact .title::before {
    content: "Contact";
    top: -75px;
    left: -39px;
}
#contact .title::after {
    top: -48px;
    left: -94px;
}
#contact .title {
    margin-bottom: 96px;
}
#contact p:nth-child(2) {
    margin-bottom: 96px;
    font-size: 32px;
    text-align: center;
}
#contact p:nth-child(3) {
    max-width: 717px;
    height: 112px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(../images/title_border02.svg),url(../images/title_border02.svg);
    background-size: 717px,717px;
    background-position: top left,bottom left;
    font-size: 32px;
}
/* ===================================================================
footer
=================================================================== */
.inner_img {
    position: relative;
}
.inner_img img:nth-child(1) {
    margin: 0 16px 0 27px;
}
.inner_img img:nth-child(3){
    position: absolute;
    top: 74px;
    right: 0;
}
.footer_copybox {
    background-color: var(--color05);
    height: 176px;
}
.footer_copybox .inner {
    height: 176px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
footer small {
    display: inline-block;
    color: var(--color07);
    margin-right: 12px;
    z-index: 100;
    font-size: 18px;
    font-weight: 500;
}
/* ===================================================================
ここからwork01ページ
=================================================================== */
.works .inner {
    padding: 0 24px;
}
.heading {
    text-align: center;
}
.heading strong {
    display: inline-block;
    width: fit-content;
    font-size: 40px;
    font-weight: 400;
    margin: 88px 0 72px 0;
}
.worktitle_newline {
    display: none;
}
.heading .title_en {
    font-family: "Short Stack", cursive;
}
.heading .title::after {
    top: 9px;
    left: -53px;
}
.heading img {
    display: inline-block;
    margin-bottom: 64px;
}
a.btn_26 {
    font-size: 20px;
	display: block;
	text-align: center;
	width: fit-content;
    padding: 10px 36px;
    margin: 0 auto 136px auto;
	border-radius: 100vw;
	color: #fff;
	background: var(--color04);
}
a.btn_26:hover {
	background-position: right center;
	background-size: 200% auto;
	-webkit-animation: pulse 2s infinite;
	animation: shad26 1.5s infinite;
	color: #fff;
}
@keyframes shad26 {
    0% {box-shadow: 0 0 0 0 var(--color04);}
	70% {box-shadow: 0 0 0 10px rgb(39 172 217 / 0%);}
	100% {box-shadow: 0 0 0 0 rgb(39 172 217 / 0%);}
}
/* ===================================================================
basedata
=================================================================== */
.basedata {
    background-color: var(--color05);
}
.basedata .inner {
    /* padding: 136px; */
    padding: 136px 11%;
}
.basedata  h2 {
    color: var(--color07);
    font-family: "Short Stack", cursive;
    font-weight: 400;
    font-size: 40px;
    width: 234px;
    margin-bottom: 111px;
    margin: 0 auto;
    margin-bottom: 96px;
    text-align: center;
}
.basedata_sabtitle::before {
    content: url(../images/title_border01white.svg);
    top: 15px;
    left: -85px;
    width: 392px;
}
.basedata dl {
    display: flex;
    gap: 11%;
    margin-bottom: 48px;
}
.basedata dt {
    min-width: 105px;
    color: var(--color07);
    font-size: 18px;
    font-weight: 500;
}
.basedata dd {
    color: var(--color07);
    font-size: 16px;
    flex: 1;
    width: calc(100% - (11% - 105px));
}
.url {
    /* word-wrap: break-word; */
    word-break: break-all;
    /* max-width: 500px; */
    /* overflow-wrap: break-word;  */
}
.basedata_text01 {
    color: var(--color07);
    font-size: 18px;
    display: inline-block;
    padding: 9px 24px;
    border: 2px solid var(--color04);
    border-radius: 9999px;
    margin-bottom: 96px;
}
.basedata_text02 {
    color: var(--color07);
    font-size: 16px;
} 
/* ===================================================================
workimage
=================================================================== */ 
.workimage {
    background-color: var(--color03);
}
.workimage .inner {
    padding-top: 136px;
    padding-bottom: 96px;
}
.work_sabtitle {
    font-size: 22px;
    font-weight: 400;
    padding: 34px 0 34px 114px;
    margin-bottom: 96px;
    background-color: var(--color02);
    background-image: url(../images/sabtitle_footprints.svg);
    background-size: 48px;
    background-position: 40px center;
    border-radius: 32px;
}
.workimage img {
    display: block;
    margin: 0 auto ;
    margin-bottom: 64px;
}
a.btn_26_2 {
    margin: 0 auto;
}
/* ===================================================================
process
=================================================================== */ 
.process {
    background-color: var(--color03);
    padding-bottom: 136px
}
.process h3 {
    font-size: 20px;
    font-weight: 600;
    color: var(--color05);
    padding-bottom: 24px;
    border-bottom: 2px solid var(--color05);
    margin-bottom: 64px;
}
.process h4 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 48px;
}
.process_text01 {
    margin-bottom: 64px;
}
.process ul li {
    margin-bottom: 24px;
}
/* .process ul li:nth-child(6) {
    margin-bottom: 96px;
} */
/* .process_target,.process_text03 {
    margin-bottom: 96px;
} */
.process_list {
    margin-bottom: 96px;
}
.process_target li {
    margin-bottom: 64px;
}
.process_text02 {
    margin-bottom: 24px;
    flex: 1;
    min-width: 340px;
}
.process_area01 {
    display: flex;
    gap: 11%;
}
.process_area01 > div:nth-of-type(1) {
    margin-bottom: 32px;
}
.process_area01 div {
    max-width: 639px;
    height: auto;
}
.process03_text01 {
    margin-bottom: 64px
}
.process .process03_sabtitle {
    font-size: 32px;
    font-family: "Short Stack", cursive;
}
.hanshincentalclinic_process03 dt {
    color: #9BB272;
    margin-bottom: 24px;
}
.process03_font01,.process03_font02 {
    margin-bottom: 40px;
}
.hanshincentalclinic_process04 .process04_imgbox {
    /* display: flex; */
    max-width: 692px;
    /* height: 382px; */
    border: 1px solid #000;
    flex-shrink: 0;
}
/* .process04_imgboxleft img:nth-of-type(1) {
    margin-bottom: 48px;
} */
.hanshincentalclinic_process04 .process04_imgboxtop {
    display: flex;
    max-width: 692px;
    /* border: 1px solid #000; */
}
.hanshincentalclinic_process04 .process04_imgboxbottom {
    display: flex;
    max-width: 692px;
    /* border: 1px solid #000; */
}

.hanshincentalclinic_process04 .process_area01 > p {
    min-width: 300px;
}
/* ===================================================================
preview
=================================================================== */ 
.preview {
    background-color: var(--color03);
    padding-bottom: 136px;
}
.preview_link {
    text-align: center;
}
.preview ul {
    display: flex;
    justify-content: center;
    gap: 10vw;
    margin-bottom: 64PX;
}
.preview li {
    text-align: center;
    width: 277px;
}
.preview li a {
    position: relative;
}
.preview li a::before {
    content: '';
    position: absolute;
    width: 277px;
    top: 0;
    left: -139px;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.3);
    opacity: 0;
    transition: all 0.3s;
}
.preview li a:hover::before {
    opacity: 1;
}
.preview ul p:nth-child(1) {
    color: var(--color07);
    font-size: 20px;
    margin-bottom: 6px;
    background-color: var(--color05);
}
.preview ul p:nth-child(2) {
    color: var(--color08);
    text-align: right;
    font-size: 12px;
    margin-bottom: 32px;
}
.preview_list02 div {
    display: flex;
    justify-content: center;
}
.preview_list02 img:nth-last-of-type(2) {
    margin-right: 24px;
}
/* スクロールできるように */
.lum-lightbox-inner {
    overflow-y:scroll;
}
/* ===================================================================
summary
=================================================================== */ 
.summary {
    background-color: var(--color03);
    padding-bottom: 136px;
}
/* ===================================================================
footer
=================================================================== */
footer .works {
    background-color: var(--color03);
}
footer .works .inner {
    padding: 0;
}
/* ===================================================================
ここからtripページ
=================================================================== */
.trip_process_list01 {
    display: flex;
    gap: 11%;
}
.trip_process_imgbox {
    display: flex;
    gap: 50px;
}
.trip_process_list01 p {
    width: 100%;
}
.trip_process04 dt {
    color: #9BB272;
    margin-bottom: 24px;
}
.work_design .heading img {
    margin-bottom: 136px;
}
.work_design .workimage img {
    margin-bottom: 0;
}
.work_design .preview ul {
    margin-bottom: 0;
}
/* ===================================================================
ここからfarmページ
=================================================================== */
.farm .heading strong {
    display: block;
    margin: 88px auto 72px auto;
}
.farm_process02 {
    margin-bottom: 64px;
}
.farm_text03 {
    margin-bottom: 24px;
}
.trip_process03_text {
    min-width: 340px;
}
.farm_process03 dt {
    color: #9BB272;
    margin-bottom: 24px;
}
/* ===================================================================
ここからbakeryページ
=================================================================== */
.bakery .heading strong {
    display: block;
    margin: 88px auto 72px auto;
}
.bakery_process02 dt {
    color: #9BB272;
    margin-bottom: 24px;
}
/* ===================================================================
ここからhs-logoページ
=================================================================== */
.hs-logo .heading strong {
    display: block;
    margin: 88px auto 72px auto;
}
.hs-logo .process {
    padding-top: 136px;
}
.hs-logo_text03 {
    margin-bottom: 64px;
}
.logo_box {
    max-width: 713px;
    /* height: 451px; */
    aspect-ratio: 713 / 451;
    margin: 0 auto 136px auto;
    background-color: #a3a39a;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hs-logo .logo_box img {
    margin-bottom: 0;
    max-width: 60%;
}
.preview .logo_box {
    margin-bottom: 0;
}
/* ===================================================================
ここからhs-businesscardページ
=================================================================== */
.hs-businesscard .heading strong {
    display: block;
    margin: 88px auto 72px auto;
}
.hs-businesscard .basedata_sabtitle::before {
    top: 15px;
    left: -35px;
    width: 322px;
}
.footer_hs-businesscard {
    padding-top: 136px;
} 
footer .hs-businesscard {
    background-color: var(--color07);
}
/* ===================================================================
ここからhs-portfolioページ
=================================================================== */
.hs-portfolio .heading strong {
    display: block;
    margin: 88px auto 72px auto;
}
.hs-portfolio_process03 dt {
    color: #9BB272;
    margin-bottom: 24px;
}
/* ===================================================================
レスポンシブ　920px
=================================================================== */
@media screen and (max-width: 920px) {
    h1 {
        position: fixed;
        width: 200px;
    }
    .pc-menu {
        right: 0vw;
        width: min(50vw,373px);
    }
  /* ↓main */
  .fb {
      flex-direction: column;
      height: auto;
  }
  .fb_boxreft {
      order: 2;
      display: flex;
      flex-direction: column;
      position: relative;
  }
  .fb_boxreft img {
      order: 1;
      position: absolute;
      top: -130px;
      left: 120px;
      max-width: 140px;
  }
  .fb strong {
      order: 2;
      margin: 0;
      font-size: 50px;
      margin-left: 20%;
      margin-bottom: 30px;
      letter-spacing: .4em;
  }
  .sumiya {
      margin-left: 26%;
      margin-top: 0;
      width: auto;
  }
  .fb_imgright {
      order: 1;
      display: block;
      margin-left: 48%;
      width: 220px;
  }
  #service {
    background-image: url(../images/dog01.svg);
    background-size: 215px;
    background-position: left bottom;
    margin-bottom: 0;
    padding-bottom: 136px;
  }
  #service ul {
      display: block;
      text-align: center;
  }
  #service li {
      margin: 0 auto 16px auto;
      max-width: 570px;
      height: auto;
  }
  .service_list01::after {
    content: none;
  }
  #work {
      margin-bottom: 0;
  }
  .sabtitle02::after {
      width: 143px;
      top: -70px;
      right: -35vw;
  }
  .work_list_big a {
      display: block;
      width: fit-content;
      margin: 0 auto;
  }
  .work_list_big div:nth-of-type(1) {
      margin-bottom: 40px;
  }
  .about_wrapper {
      display: block;
      text-align: center;
  }
  #about {
      padding-top: 120px;
      background-color: var(--color03);
  }
  #about .inner {
    padding: 0 16px;
  }
  .about_wrapper_right {
      width: 100%;
  }
  .about_wrapper_right p {
      max-width: 100%;
      text-align: left;
  }
  /* ------------------------------------------------
  work01
  ------------------------------------------------ */
  .heading strong {
    font-size: 32px;
  }
  .process_area01 {
      display: block;
  }
  .process_area01 div {
    width: 100%;
    height: auto;
  }
  /* 他のページの同じクラス名をつけている所も変わってしまう為注意 */
  .trip_process_list01 {
    display: block;
  }
  .text_newline {
    display: none;
  }
    /* ------------------------------------------------
  ここからhs-logoページ
  ------------------------------------------------ */
  .logo_memo01box {
    width: 50vw;
    margin: 0 auto;
  }
  .farm_memobox {
    width: 70vw;
  }
}
/* ===================================================================
レスポンシブ　540px
=================================================================== */
@media screen and (max-width: 540px) {
  /* .inner {
      padding: 0 20px;
  } */
    /* ↓PCメニューを非表示 */
    header .pc-menu {
        display: none;
    }
    /* ↓ハンバーガーボタンを表示かつ位置などの設定 */
    .ham-btn {
        display: block;
        position: fixed;
        right: 20px;
        top: 20px;
        z-index: 10;
        width: 40px;
        height: 40px;
    }
    .ham-line {
        display: block;
        width: 30px;
        height: 2px;
        position: absolute;
        left: 15px;
        transform: translateX(-50%);
        background-color: #333;
        transition: 0.4s;
    }
    .ham-line::before,
    .ham-line::after {
        content: "";
        display: block;
        position: absolute;
        width: 40px;
        height: 100%;
        background-color: #333;
        transition: inherit;
    }
    .ham-line:before {
        top: -9px;
    }
    .ham-line:after {
        top: 9px;
    }
    /* ↓jQueryで付与されるis-activeによってボタンが変形する */
    .ham-btn.is-active .ham-line {
        background-color: transparent;
    }
    .ham-btn.is-active .ham-line::before {
        top: 0;
        transform: rotate(45deg);
    }
    .ham-btn.is-active .ham-line::after {
        top: 0;
        transform: rotate(-45deg);
    }
    .fb {
        height: calc(90vh - 88px);
        justify-content: flex-start;
    }
    .fb_boxreft {
        margin-top: 10px;
    }
    .fb_boxreft img {
        top: -110px;
        left: 20px;
        max-width: 110px;
    }
    .fb_imgright {
      margin-left: 41%;
      height: 50vh;
    }
    .fb strong {
        letter-spacing: 0;
        line-height: 1;
    }
  .comment {
    height: auto;
    /* セクション間の余白56px（擬似要素の高さ不明のため目分量40px） */
    margin-bottom: 96px;
  }
  .comment .inner {
    height: auto;
    padding: 16px;
    display: block;
  }
  .comment .inner p:nth-child(1),.comment .inner p:nth-child(2) {
    margin-bottom: 3vw;
  }
  .newline_540 {
    display: block;
  }
  #service {
    background-image: none;
    padding-bottom: 56px;
  }
  #service .inner {
    padding: 0 16px;
  }
  .service_footprints {
    display: none;
  }
  #service li:nth-of-type(3) {
    margin-bottom: 0;
  }
  .title {
    margin-bottom: 40px;
  }
  .title::before {
    font-size: 40px;
  }
  #service .title::before  {
    top: -55px;
    left: -25px;
  }
  #service .title::after {
    top: -38px;
    left: -70px;   
  }
  #service li  {
      width: 100%;
  }
  .service_list01::after {
      content: none;
  }
  #work {
    /* background-image: url(//images/bales.svg);
    background-size: 200px;
    background-position: left bottom; */
    /* セクション間の余白56px（擬似要素の高さ不明のため目分量40px） */
    padding: 96px 0;
  }
  .work_footprints01 {
    top: -200px;
    left: 40px;
    width: 40px;
  }
  .work_footprints02 {
    top: -160px;
    left: 0;
    width: 40px;
  }
  .work_footprints03 {
    top: -140px;
    left: 100px;
    width: 40px;
  }
  .work_footprints04 {
    top: -90px;
    left: 70px;
    width: 40px;
  }
  #work .inner {
      padding: 0 16px;
  }
  #work .title::before {
      content: "Work";
      top: -55px;
      left: -8px;
    }
    #work .title::after {
      top: -38px;
      left: -59px;
    }
    .work_list01 a::before  {
        top: -365px;
        width: 136px;
  }
  .sabtitle {
    margin-bottom: 32px;
  }
  .sabtitle02::after {
    content: none;
  }
  .webdesign_list_top {
      display: block;
  }
  /* ↓作品増えたら有効 */
  /* .webdesign_list_bottom {
      display: block;
  } */
  .work_list_big {
    margin-bottom: 32px;
  }
  .work_list_big div:nth-of-type(1) {
    margin-bottom: 24px;
  }
  .work_list_big .work_textbox p:nth-of-type(2) {
    display: none;
  }
  .webdesign_list_top {
    margin-bottom: 0;
  }
  .webdesign_list_bottom {
    margin-bottom: 40px;
  }
  /* .webdesign_smallimgbox li {
    margin-bottom: 32px;
  }
  .webdesign_smallimgbox li:nth-of-type(4) {
    margin-bottom: 0;
  } */
  .webdesign_list_top>div,.webdesign_list_bottom>div {
    margin-bottom: 32px;
    width: 100%;
  }
  /* .webdesign_smallimgbox li img {
    margin-bottom: 24px;
  } */
  .webdesign_list_top h4,.webdesign_list_bottom h4 {
    padding-top: 24px;
  }
  .work_textbox p:nth-of-type(1) {
    margin-bottom: 16px;
  }
  .container {
    margin-bottom: 40px;
  }
  .graphicdesign_list_box {
      display: block;
  }
  .graphicdesign_list_box img {
    margin-bottom: 24px;
  }
  .graphicdesign_list01 {
    margin-bottom: 32px;
  }
  .graphicdesign_list01 p::before {
    content: none;
  }
  #about {
    padding-top: 96px;
    padding-bottom: 56px;
    margin-bottom: 96px;
  }
  #about .title::before {
    top: -55px;
    left: -10px;
  }
  #about .title::after {
    top: -38px;
    left: -61px;
  }
  .about_footprints01 {
    top: -250px;
    right: 20px;
    width: 40px;
  }
 .about_footprints02 {
    top: -208px;
    right: 110px;
    width: 40px;
 }
 .about_footprints03 {
    top: -130px;
    right: 80px;
    width: 40px;
 }
 .about_footprints04 {
    top: -100px;
    right: 180px;
    width: 40px;
 }
 .about_footprints05 {
    display: none;
 }
 .about_footprints06 {
    display: none;
 }
  .about_wrapper_right {
    padding: 0;
    height: auto;
  }
  .about_wrapper img {
    margin-bottom: 16px;
  }
  .about_box dl  {
      display: block;
  }
  .about_box p {
    margin-bottom: 32px;
  }
  .skill_box  {
      justify-content: center;
      gap: 18%;
  }
  #contact {
    padding-top: 0;
    margin-bottom: 56px;
  }
  #contact.inner {
    padding: 0 16px;
  }
  #contact .title {
    margin-bottom: 40px;
  }
  #contact .title::before {
    top: -55px;
    left: -40px;
  }
  #contact .title::after {
    top: -38px;
    left: -90px;
  }
  #contact p:nth-child(2) {
      font-size: 22px;
      margin-bottom: 40px;
  }
  #contact p:nth-child(3) {
      font-size: 24px;
  }
  .inner_img img {
      width: 20vw;
  }
  .inner_img img:nth-child(1),.inner_img img:nth-child(2) {
      width: 27vw;
  }
  .inner_img img:nth-child(3) {
      width: 107px;
      top: 33%;
  }
  /* .footer_copybox .inner {
      padding: 0 20px;
  } */
  .footer_copybox {
    height: 123px;
  }
  .footer_copybox .inner {
    height: 123px;
  }
  footer small {
      font-size: 14px;
      margin-right: 0;
  }
    /* ------------------------------------------------
  work01
  ------------------------------------------------ */
  .works .inner {
    padding: 0 16px;
  }
  .heading strong {
    font-size: 26px;
    margin: 56px 0 40px 0;
  }
  .worktitle_newline {
    display: block;
  }
  .heading .longtitle::after {
    top: 18px;
    left: -53px;
    width: 34px;
  }
  .heading .shorttitle::after {
    top: 3px;
  }
  .heading img {
    margin-bottom: 32px;
  }
  a.btn_26 {
    margin-bottom: 56px;
  }
  .basedata .inner {
    padding: 56px 16px;
  }
  .basedata h2 {
    margin-bottom: 40px;
    font-size: 32px;
  }
  .basedata_sabtitle::before {
    top: 12px;
    left: -45px;
    width: 312px;
  }
  .basedata dl {
    margin-bottom: 24px;
  }
  .basedata dt {
    font-size: 16px;
  }
  .basedata_text01 {
    margin-bottom: 32px;
  }
  .workimage {
    padding: 56px 0;
  }
  .work_sabtitle {
    padding: 16px 0 16px 114px;
    margin-bottom: 40px;
    background-size: 38px;
  }
  .workimage img {
    margin-bottom: 32px;
  }
  .process {
    padding-bottom: 56px;
  }
  .process h3 {
    padding-bottom: 16px;
    margin-bottom: 32px;
  }
  .process h4 {
    margin-bottom: 24px;
  }
  .process_text01 {
    margin-bottom: 32px;
  }
  .process03_text01 {
    margin-bottom: 32px
  }
  .process .process03_sabtitle {
    font-size: 30px;
  }
  .process03_font01,.process03_font02 {
    margin-bottom: 16px;
  }
  .process ol li {
    margin-bottom: 32px;
  }
  .process ul li {
    margin-bottom: 12px;
  }
  /* .process ul li:nth-child(6) {
    margin-bottom: 56px;
  } */
  .process_list {
    margin-bottom: 56px;
  }
  .preview {
    padding-bottom: 56px;
  }
  .preview ul {
    display: block;
  }
  .preview ul li {
    margin: 0 auto;
  }
  .preview ul li:nth-child(1) {
    margin-bottom: 32px;
  }
  .preview .preview_btn {
    margin-bottom: 0;
  }
  .summary {
    padding-bottom: 56px;
  }
      /* ------------------------------------------------
  ここからfrmページ
  ------------------------------------------------ */
  .farm_process02 {
    margin-bottom: 32px;
  }
  .hs-logo_text03 {
    margin-bottom: 32px;
  }
      /* ------------------------------------------------
  ここからhs-logoページ
  ------------------------------------------------ */
  .logo_memo01box {
    width: 70vw;
  }
      /* ------------------------------------------------
  ここからhs-businesscardページ
  ------------------------------------------------ */
  .hs-businesscard .basedata_sabtitle::before {
    top: 12px;
    left: 6px;
    width: 252px;
  }
      /* ------------------------------------------------
  ここからfarmページ
  ------------------------------------------------ */
  .farm_memobox {
    width: 100%;
  }
}